<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, path type</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top">
<h1>spectrum, path type</h1>
<p>Value is an ASCII text string describing the format of a spectrum listing file.</p>
<h2>Notes</h2>
<ol>
<li>If absent or a zero length string, the spectrum format detection scheme is used.</li>
</ol>
<h2>Description</h2>
<p>When a spectrum listing file is imported into X! TANDEM, it is necessary to determine
the format of the file. The automatic routines in X! TANDEM should be able to discover if the 
format is acceptible, however it is possible that some files may be incorrectly typed. This
type of error can happen if the file is only near to the appropriate file format.
</p>
<p>The <span class="e">spectrum, path type</span> parameter can be used to override the format detection routines
to force X! TANDEM to use a particular file format. The allowed values for this parameter
are as follows:
</p>
<ol>
<li><span class="v">dta</span>;</li>
<li><span class="v">pkl</span>;</li>
<li><span class="v">mgf</span>;</li>
<li><span class="v">gaml</span>;</li>
<li><span class="v">mzdata</span>; and</li>
<li><span class="v">mzxml</span>.</li>

</ol>
<hr align="left" width="200">
<span class="also">see also: <a href="sp.html">spectrum, path</a> </span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
